| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# csFixedSizeAllocator< Size, Allocator >::BlocksWrapper Struct Reference

List of all members.

## Public Attributes
csArray< uint8 * > | b

## Detailed Description

### template<size_t Size, class Allocator = CS::Memory::AllocatorMalloc>
struct csFixedSizeAllocator< Size, Allocator >::BlocksWrapper

Definition at line 74 of file fixedsizeallocator.h.

The documentation for this struct was generated from the following file:

- csutil/fixedsizeallocator.h